Перейти к содержанию
garik

Советую почитать. Это интересно!

Рекомендуемые сообщения

Это бред! Уязвимость уже известна как месяца 3. - уязвимость в стороннем модуле который начиная с версии 1.4.7 был выкинут из сборки.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А в ocStore 0.0.7 уязвимость исправлена? Не удалось найти номер версии OpenCart, которая является базой для новой версии ocStore.И кстати, пора добавить в комбобокс выбора версии новые цифры, а то сейчас там самая новая версия — 0.0.6.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А в ocStore 0.0.7 уязвимость исправлена? Не удалось найти номер версии OpenCart, которая является базой для новой версии ocStore.

1.4.8

И кстати, пора добавить в комбобокс выбора версии новые цифры, а то сейчас там самая новая версия — 0.0.6

done

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.